\section*{ABBREVIATIONS}
\addcontentsline{toc}{section}{LIST OF ABBREVIATIONS}

\begin{longtable}{p{0.1\textwidth} p{0.05\textwidth} p{0.75\textwidth}}
\toprule
\textbf{Abbreviation}		&&		\textbf{Meaning}\\
\midrule
\endhead
\midrule
\endfoot

$APID$									&&		Application Process Identifier\\
$CCSDS$									&&		Consultative Committee for Space Data Systems\\
$CDS$										&&		CCSDS Day Segmented\\
$CPDU$									&&		Command Pulse Distribution Unit\\
$CRC$										&&		Cyclic Redundancy Code\\
$ECSS$									&&		European Cooperation for Space Standardization\\
$ED$										&&		Event Definition\\
$HK$										&&		Housekeeping\\
$HW$										&&		Hardware\\
$ICD$										&&		Interface Control Document\\
$ID$										&&		Identifier\\
$IRI$										&&		Infra-Red Imager\\
$ISO$										&&		International Organization for Standardization\\
$LEO$										&&		Low Earth Orbit\\
$ms$										&&		Millisecond\\
$\mathrm{\mu s}$				&&		Microsecond\\
$Param$									&&		Parameter\\
$PFC$										&&		Packet Field Format Code\\
$PMON$									&&		Parameter Monitoring\\
$PTC$										&&		Packet Field Type Code\\
$PUS$										&&		Packet Utilization Standard\\
$SID$										&&		Structure Identifier\\
$ST$										&&		Service Type\\
$SUM$										&&		Software User Manual\\
$SW$										&&		Software\\
$TBC$										&&		To Be Confirmed\\
$TBD$										&&		To Be Defined\\
$TC$										&&		Telecommand\\
$TM$										&&		Telemetry\\

\end{longtable}